@charset "utf-8";
body{
font-family:Roboto,Arial,sans-serif;
color:var(--main-color-text);
min-width:360px;
background:var(--bg-color);
}
body,h1,h2,h3,p,ul{
margin:0;
padding:0}
footer{
color:var(--color-text-footer)}
.no-scroll{
overflow:hidden}
.eXWgyNGQTAE{
padding:30px 15px;
margin:0 auto;
max-width:1470px;
}
h2{
color:var(--title);
font-weight:700;
margin-bottom:15px;
font-size:24px;
line-height:120%;
}
ul{
list-style:none;
padding:10px 0 20px 0;
flex-direction:column;
gap:11px;
display:flex;
}
ol{
display:flex;
padding:10px 0 20px 20px;
gap:11px;
flex-direction:column;
}
ul li{
position:relative;
padding-left:20px}
ul li::before{
height:8px;
transform:translateY(-50%);
width:8px;
top:50%;
border-radius:50%;
position:absolute;
content:"";
background-color:var(--marker-list);
left:0;
}
:root{
--main-color-text:black;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--bg-card-burger:transparent;
--burger-game:white;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--secondary-bg-btn:#464648;
--text-burger-game:black;
--banner-bg:white;
--primary-text-btn:white;
--br-radius-adaptiv:5px;
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--line-footer:#bbc0c6;
--secondary-descr:black;
--line-burger:#ffbc00;
--banner-data:#838486;
--shadow-bg:none;
--white:#fff;
--banner-title:black;
--color-text-footer:white;
--bg-color:black;
--border-table:rgba(0,0,0,0.05);
--secondary-text-btn:black;
--text-burger:black;
--signUp-text:white;
--text-burger-menu:white;
--br-radius:10px;
--signUp-border:2px solid #ffbc00;
--secodary-text:white;
--bg-comment-faq-block:white;
--nav-text:white;
--signUp-bg:none;
--black:#000;
--registration-text:white;
--bg-main:white;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--marker-list:#ffcc59;
--politic-footer:#787878;
--burger-bg:black;
--header-bg:black;
--title:black;
}
[type=checkbox],[type=radio],legend{
box-sizing:border-box;
padding:0}
html{
line-height:1.15;
-webkit-text-size-adjust:100%}
body{
margin:0}
main{
display:block}
h1{
font-size:2em;
margin:.67em 0}
a{
background-color:transparent}
b,strong{
font-weight:bolder}
.RiQtvMtaRChD a {
color:var(--main-color-text);
}
img{
border-style:none}
button,input,optgroup,select,textarea{
line-height:1.15;
margin:0;
font-family:inherit;
font-size:100%;
}
[type=button],[type=reset],[type=submit],button{
-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
border-style:none;
padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{
outline:ButtonText dotted 1px}
.YwnYBlIKU a {
color:var(--main-color-text);
}
.CXmelvthFgEt {
position:relative;
margin-bottom:30px;
}
.ZRMvcJSAjl {
border-radius:10px;
}
.ZRMvcJSAjl img {
width:100%;
border-radius:10px;
}
.VGqGREyaHG {
gap:25px;
z-index:5;
display:flex;
left:50px;
flex-direction:column;
color:#fafafa;
max-width:90%;
position:absolute;
top:75px;
}
.qUCaLzpAc {
font-size:23px;
font-weight:600;
}
.NbUVRFAdXWue {
margin-top:20px;
}
.vJQcjmIurXTN {
font-size: 16px;
    background: var(--registration-bg);
    line-height: 168%;
border-radius: var(--br-radius);
    color: var(--registration-text);
    padding: 10px 28px;
    font-weight: 600;
}
.VhrApRGE{
margin-bottom:25px}
.JJqZzZaOE{
display:flex;
padding:0;
justify-content:space-between;
gap:16px;
margin:0;
list-style:none;
flex-direction:row;
}
.srTRkcUQaMF{
width:100%;
background:var(--bg-main);
padding:10px;
border-radius:var(--br-radius);
position:relative;
}
.yBUdzlPPUU{
align-items:start;
flex-direction:column;
display:flex;
justify-content:center;
}
.VCjMXHLGlY{
margin:0 auto;
margin-bottom:20px;
max-width:80px;
}
.eXvgTEaA{
font-size:10px;
color:#000000;
line-height:120%;
font-weight:700;
}
.hcGpkMpKLbz{
right:5px;
bottom:10px;
position:absolute;
}
@media (max-width:807px){
.JJqZzZaOE{
display:grid;
grid-template-columns:repeat(3,1fr)}
.VCjMXHLGlY{
margin-bottom:10px}
}
@media (max-width:565px){
.eXvgTEaA{
font-size:10px}
.JJqZzZaOE{
gap:5px}
.srTRkcUQaMF{
min-width:95.18px}
}
html{
box-sizing:border-box}
html::-webkit-scrollbar{
background:transparent;
width:0}
*,::after,::before{
box-sizing:inherit}
main{
gap:23px;
padding:30px 0;
display:flex;
justify-content:space-between;
}
#bodybox{
}
a{
text-decoration:none;
color:inherit}
img{
display:block;
object-fit:cover;
max-width:100%;
height:auto;
}
@media (max-width:820px){
main{
padding:20px 0}
}
.cTTPAHBQgUt{
margin-bottom:30px;
padding:40px 28px;
gap:30px;
border-radius:var(--br-radius);
background:var(--bg-main);
flex-direction:column;
display:flex;
}
.cTTPAHBQgUt h3{
margin-bottom:20px;
color:var(--title);
font-weight:700;
line-height:120%;
font-size:18px;
}
.cTTPAHBQgUt p{
font-weight:400;
margin-bottom:10px;
line-height:120%;
font-size:16px;
}
.section_title{
font-weight:700;
line-height:120%;
font-size:24px;
}
.mxgrdavj{
font-weight:400;
line-height:120%;
font-size:16px;
color:#000 !important;
}
@media (max-width:768px){
.cTTPAHBQgUt{
margin-bottom:20px;
padding:20px 10px}
}
@media (max-width:568px){
.cTTPAHBQgUt{
gap:15px}
.section_title{
font-size:20px}
.mxgrdavj{
font-size:14px}
}
.HNIIalEkH{
display:flex;
margin-bottom:15px;
display:none;
z-index:2;
padding:10px 12px;
border-radius:var(--br-radius);
width:100%;
background:var(--tg-bg);
align-items:center;
justify-content:space-between;
}
.gaYgbRkWvVT{
width:100%;
align-items:center;
display:flex;
}
.tg_info_title{
padding-right:12px;
margin-right:12px;
border-right:1px solid var(--white);
display:flex;
}
.VDqtiokTasYL{
font-size:16px;
font-weight:800;
color:var(--white);
margin:0 auto;
line-height:110%;
}
.rxaAvXnubT{
background:transparent;
max-width:40px;
cursor:pointer;
padding:0;
border:0;
}
@media (max-width:1024px){
.HNIIalEkH{
display:flex}
}
.LImvMDoi{
justify-content:flex-start;
flex-direction:column;
min-width:324px;
max-width:324px;
align-items:flex-start;
display:flex;
gap:15px;
}
.imgInfo{
box-shadow:var(--shadow-bg);
border-radius:var(--br-radius)}
.HNtPXfKaa{
border-radius:var(--br-radius);
padding:22px 20px;
box-shadow:var(--shadow-bg);
background:var(--bg-main);
}
.catmqSpW{
align-items:center;
display:flex;
margin-bottom:20px;
}
.game_img{
margin-right:7px;
max-width:29px;
border-radius:var(--br-radius-adaptiv);
}
.vLHhLqccSGet{
margin:0;
margin-right:auto;
font-size:20px;
line-height:120%;
font-weight:800;
}
.game_span{
color:var(--secodary-text);
font-weight:700;
font-size:12px;
line-height:120%;
}
.EeIldPoZRALG{
display:flex;
flex-direction:row;
padding:0;
flex-wrap:wrap;
margin:0;
gap:14px;
}
.MDyFOLSM{
display:flex;
align-items:center;
gap:10px;
flex-direction:column;
}
.UosbIntdXvG{
line-height:120%;
color:#000;
font-weight:700;
font-size:12px;
}
@media (max-width:1024px){
.LImvMDoi{
display:none}
}
header {
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	text-align: center;
width: 100%;
	background: #42b0df;
	padding: 10px 0;
}
.UqohVEDdR a {
text-decoration:none;
}
.UqohVEDdR {
margin: 0 auto;
	align-items: center;
	gap: 10px;
	justify-content: space-between;
max-width: 1300px;
	display: flex;
}
.UUaMErDcLsu img {
	object-fit: contain;
	width: 100%;
height: 41px;
}
.tuACdImBTa {
	display: flex;
	gap: 20px;
}
.UHZrENxmNot {
	width: 100%;
	padding: 10px 0;
	background:#628303;
	background: #648701;
}
.iDaQrFjHV a {
color: #ffffff;
}
.iDaQrFjHV {
gap: 30px;
	margin: 0 auto;
	flex-wrap: wrap;
	padding: 15px;
	align-items: center;
	justify-content: center !important;
max-width: 1300px;
	display: flex;
}
.fpXHtvijJiDd {
	transition: all 0.3s ease;
	font-size: 14px;
	font-weight: 500;
color: #ffffff;
	border-radius: 5px;
	padding: 8px 16px;
	border: 1px solid transparent;
}
.fpXHtvijJiDd:hover {
	border-color: #9dc88b;
background-color: rgba(255, 255, 255, 0.1);
}
.ctfTwgNPF {
	color: #ffffff;
	transition: box-shadow 0.3s ease-in-out;
border: 1px solid #9dc88b;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 5px;
	position: relative;
	cursor: pointer;
	background-color: #9dc88b;
}
.ixqyxPmIUHt {
	background-color: #9dc88b;
}
.TkCLhiuXBUvV {
	background-color: transparent;
}
.TkCLhiuXBUvV:hover {
	background-color: #9dc88b;
}
.ApaJdbfAM input {
padding: 10px;
	border-radius: 5px;
border: 1px solid #9dc88b;
}
.ApaJdbfAM button {
font-weight: bold;
}
@media (max-width: 768px) {
	.iDaQrFjHV {
		gap: 10px;
		padding: 10px;
	}
	.fpXHtvijJiDd {
		padding: 6px 10px;
font-size: 12px;
	}
		.ctfTwgNPF {
		 padding: 10px;
		 text-align: center;
		 font-size: 14px;
width: 100%;
	}
		.UqohVEDdR {
	flex-wrap:wrap;
	}
		.ApaJdbfAM {
	display:none;
	}
}
.qvIAAhGFGGu {
margin-top:21px;
font-size: 21px;
font-weight:600;
}
.IBUNNpqFAp {
    display: none;
}
.YaNsYBLIPMbj {
    padding: 25px;
background: rgb(224, 229, 235);
	color:#000;
}
.pFCaURxVdw {
margin-bottom:50px;
}
.pGyPTvIcPtY {
font-weight:bold;
color: #1f2326 !important;
}
.pFCaURxVdw .IwmOOJizSX {
color: #1f2326;
text-decoration:none;
}
.pFCaURxVdw .IwmOOJizSX:hover {
font-weight:bold;
}
.YaNsYBLIPMbj .fJkzTRxX {
    padding-right: 15px;
    word-wrap: break-word;
    margin-right: auto;
	max-width:900px;
	box-sizing:border-box;
width: 100%;
    margin-left: auto;
    padding-left: 15px;
}
.YaNsYBLIPMbj .bHYJGCudINh {
text-align:center;
}
@media (max-width: 767px){
.IBUNNpqFAp {
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    box-sizing: border-box;
    width: 100%;
    background: #FFFFFF;
    border-radius: 20px 20px 0px 0px;
    z-index: 9999;
    padding: 10px;
    -webkit-box-shadow: 0px -2px 28px -13px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px -2px 28px -13px rgba(0,0,0,0.75);
    box-shadow: 0px -2px 28px -13px rgb(0 0 0 / 75%);
}
.kCKynPFM {
    border-radius: 20px;
    font-weight: 600;
    color: #596269 !important;
    text-align: center;
    font-size: 17px;
    background: #EDF0F7;
    box-sizing: border-box;
padding: 10px 15px;
    width: 100%;
    text-decoration: none !important;
}
.SeysjCfx {
    width: 100%;
padding: 10px 15px;
    text-align: center;
    box-sizing: border-box;
    background: linear-gradient(90deg, rgba(166,22,234,1) 0%, rgba(237,1,146,1) 70%);
    border-radius: 20px;
    color: #FFFFFF !important;
    font-weight: 600;
    background: rgb(166,22,234);
    text-decoration: none !important;
    font-size: 17px;
}
.dOgNpvTRM {
    gap: 20px;
display: flex;
    text-align: center;
    align-items: center;
}
.yVavNtgcRca {
    justify-content: space-between;
display: flex;
    align-items: start;
    gap: 15px;
    padding: 15px 30px;
    margin-top: 5px;
}
.KDBtzQOU {
    font-size: 13px;
    font-weight: 700;
    color: #41494B !important;
text-align: center;
    text-decoration: none !important;
}
}
